<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio</title>
    <meta name="author" content="Miguel Hipólito">
    <meta name="description" content="Primer ejercicio de HTML con Alicia">
    <link rel="icon" type="image/png" href="src/1197396.png">
</head>
<body>
    <header>
        <audio controls>
           <source src="src/aaaau.mp3" type="audio/mp3">
        </audio>
    </header>
</body>
</html>